# Gimp.Image.prototype.add_sample_point

    function add_sample_point(position_x: Number(gint), position_y: Number(gint)): Number(guint) {
        // Gjs wrapper for gimp_image_add_sample_point()
    }

Add a sample point to an image.

This procedure adds a sample point to an image. It takes the input image and the position of the new sample points as parameters. It returns the sample point ID of the new sample point.

Since 2.10

position_x

  The sample point's x-offset from left of image.

position_y

  The sample point's y-offset from top of image.

Returns

  The new sample point.